How to remove libfbembed2.5 from Debian 9 (Stretch)